USB_INTERFACE_INFO(9)

NAME
USB_INTERFACE_INFO - macro used to describe a class of usb interfaces

SYNOPSIS

USB_INTERFACE_INFO(cl, sc, pr);

ARGUMENTS

cl
    bInterfaceClass value

sc
    bInterfaceSubClass value

pr
    bInterfaceProtocol value

DESCRIPTION

This macro is used to create a struct usb_device_id that matches a specific class of interfaces.

COPYRIGHT